﻿body {
  margin:0px;
  background-color:rgba(0, 0, 0, 1);
  background-image:none;
  position:relative;
  left:0px;
  width:628px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u397_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:190px;
  height:109px;
}
#u397 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:218px;
  width:190px;
  height:109px;
  display:flex;
}
#u397 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u397_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u398_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:250px;
  height:109px;
}
#u398 {
  border-width:0px;
  position:absolute;
  left:160px;
  top:218px;
  width:250px;
  height:109px;
  display:flex;
}
#u398 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u398_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u399_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:14px;
  height:28px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#F2F2F2;
}
#u399 {
  border-width:0px;
  position:absolute;
  left:58px;
  top:237px;
  width:14px;
  height:28px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#F2F2F2;
}
#u399 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u399_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:14px;
  height:28px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#F2F2F2;
}
#u399.disabled {
}
#u399_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u400_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:14px;
  height:28px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#F2F2F2;
}
#u400 {
  border-width:0px;
  position:absolute;
  left:132px;
  top:237px;
  width:14px;
  height:28px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#F2F2F2;
}
#u400 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u400_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:14px;
  height:28px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#F2F2F2;
}
#u400.disabled {
}
#u400_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u401_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:14px;
  height:28px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#F2F2F2;
}
#u401 {
  border-width:0px;
  position:absolute;
  left:205px;
  top:237px;
  width:14px;
  height:28px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#F2F2F2;
}
#u401 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u401_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:14px;
  height:28px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#F2F2F2;
}
#u401.disabled {
}
#u401_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u402_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:14px;
  height:28px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#F2F2F2;
}
#u402 {
  border-width:0px;
  position:absolute;
  left:279px;
  top:237px;
  width:14px;
  height:28px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#F2F2F2;
}
#u402 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u402_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:14px;
  height:28px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#F2F2F2;
}
#u402.disabled {
}
#u402_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u403_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:14px;
  height:28px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#F2F2F2;
}
#u403 {
  border-width:0px;
  position:absolute;
  left:352px;
  top:237px;
  width:14px;
  height:28px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#F2F2F2;
}
#u403 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u403_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:14px;
  height:28px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#F2F2F2;
}
#u403.disabled {
}
#u403_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u404 {
  position:absolute;
  left:358px;
  top:64px;
  touch-action:none;
}
#u404_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:80px;
  height:140px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u404_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u405 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u406_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:61px;
  height:120px;
}
#u406 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:0px;
  width:61px;
  height:120px;
  display:flex;
  opacity:0.8;
}
#u406 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u406_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u407_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:20px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u407 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:120px;
  width:80px;
  height:20px;
  display:flex;
}
#u407 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u407_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u408 {
  position:absolute;
  left:528px;
  top:64px;
  touch-action:none;
}
#u408_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:80px;
  height:140px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u408_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u409 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u410_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:70px;
  height:120px;
}
#u410 {
  border-width:0px;
  position:absolute;
  left:5px;
  top:0px;
  width:70px;
  height:120px;
  display:flex;
  opacity:0.8;
}
#u410 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u410_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u411_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:20px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u411 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:120px;
  width:80px;
  height:20px;
  display:flex;
}
#u411 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u411_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u412 {
  position:absolute;
  left:416px;
  top:218px;
  touch-action:none;
}
#u412_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:80px;
  height:140px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u412_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u413 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u414_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:62px;
  height:120px;
}
#u414 {
  border-width:0px;
  position:absolute;
  left:9px;
  top:0px;
  width:62px;
  height:120px;
  display:flex;
  opacity:0.8;
}
#u414 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u414_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u415_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:20px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u415 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:120px;
  width:80px;
  height:20px;
  display:flex;
}
#u415 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u415_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u416 {
  position:absolute;
  left:442px;
  top:64px;
  touch-action:none;
}
#u416_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:80px;
  height:140px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u416_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u417 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u418_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:68px;
  height:120px;
}
#u418 {
  border-width:0px;
  position:absolute;
  left:6px;
  top:0px;
  width:68px;
  height:120px;
  display:flex;
  opacity:0.8;
}
#u418 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u418_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u419_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:20px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u419 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:120px;
  width:80px;
  height:20px;
  display:flex;
}
#u419 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u419_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u420 {
  position:absolute;
  left:504px;
  top:218px;
  touch-action:none;
}
#u420_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:104px;
  height:140px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u420_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u421 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u422_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:104px;
  height:120px;
}
#u422 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:104px;
  height:120px;
  display:flex;
  opacity:0.8;
}
#u422 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u422_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u423_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:20px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u423 {
  border-width:0px;
  position:absolute;
  left:12px;
  top:120px;
  width:80px;
  height:20px;
  display:flex;
}
#u423 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u423_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u424_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:341px;
  height:126px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
  color:#F2F2F2;
}
#u424 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:64px;
  width:341px;
  height:126px;
  display:flex;
  font-size:16px;
  color:#F2F2F2;
}
#u424 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u424_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u425_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:628px;
  height:64px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'ComicSansMS', 'Comic Sans MS', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u425 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:628px;
  height:64px;
  display:flex;
  font-family:'ComicSansMS', 'Comic Sans MS', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
  color:#F2F2F2;
}
#u425 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u425_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u426_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:19px;
  height:20px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u426 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:352px;
  width:19px;
  height:20px;
  display:flex;
}
#u426 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u426_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u427_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:372px;
  height:21px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#FFFFFF;
  text-align:center;
}
#u427 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:351px;
  width:372px;
  height:21px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  color:#FFFFFF;
  text-align:center;
}
#u427 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u427_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
